<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.smcp" xml:lang="en">
   <Header>
      <Title>Possible Values</Title>
   </Header>
   <List>
      <ListItemHead>Item</ListItemHead>
      <ListItem ID="item">
         <Paragraph>All components are sorted by item code.</Paragraph>
      </ListItem>
      <ListItemHead>Operation and Item</ListItemHead>
      <ListItem ID="opno.item">
         <Paragraph>The components are first sorted by operation (at the highest
		level) and, subsequently, by item code.</Paragraph>
      </ListItem>
      <ListItemHead>Pos. Highest BOM Level</ListItemHead>
      <ListItem ID="pono.hlevel">
         <Paragraph>The components are sorted on the basis of the position numbers
		from the BOM of the <Link href="/baanerp/ti/glossary/glossary#MainItem_ti" role="glossary">main item</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Own BOM Position</ListItemHead>
      <ListItem ID="pono.own">
         <Paragraph>The position numbers from the BOM of the components are used for
		sorting purposes.</Paragraph>
      </ListItem>
   </List>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000004" role="manual">Processing production orders</Link>
      </RelTopic>
   </RelatedTopics>
</OptionList>